<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="059299a7a042695bc9741bbafd14453e">
  <dict>
    <!--2023-01-31 11:49:37.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:49:37.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
